[clamav-users] Can't download definitions

Dora Smith villandra at gmail.com
Sun Aug 18 09:35:18 EDT 2019


It gave me an error message that my antivirus program wasn't up to date, 
and everyone knows your antivirus version as well as definitions has to 
be up to date or it will miss something critical!

Guys, you don't get out of needing to be as specific as you are 
excessively complicated.

Dora


On 8/18/19 5:25 AM, Matus UHLAR - fantomas wrote:
> On 17.08.19 16:47, Dora Smith via clamav-users wrote:
>> I went through your whole 
>> looooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooooong
>>
>> installation procedure to get the up to date version of clamav, and 
>> can't download the definitions.
>
> according to your later mail, you are using ubuntu 18.04.  There 
> should be
> nothing wrong with clamav version 0.100.3 in this version of ubuntu, 
> but if
> you really need, you could backport (compile) version 0.101.2 from eoan.
>
> it's not a good idea to compile available software locally, when packages
> are available.
>
>> It seems to download most of them but can't download one, and it 
>> tries three times, and then it fails
>>
>>
>> So it downloaded main.cvd, daily.cvd, safebrowsing.cvd, and 
>> bytecode.cvd, but can't download database1.cvd or something, and 
>> there might be a problem with teh mirrors in my conf file, which 
>> didn't contain any mirrors and I didn't mess with them if they're 
>> there and I didn't see them.
>>
>> At one point it said it couldn't PING clamav.net, and when I tried I 
>> pinged clamav.net without any trouble.
>>
>> And when I get my definititions, I need to run clamav now and not 
>> when it feels like it - how do I exactly do that?   The GUI for the 
>> out of date version would only let me set up a time to run it.
>
> which GUI? and what exactly do you ned to scan?
>
>


More information about the clamav-users mailing list